package domain


type AlibabaTclsAelophyMerchantChannelOrderPrecheckPreCheckProductResponse struct {
    /*
        商品编码     */
    SkuCode  *string `json:"sku_code,omitempty" `

    /*
        是否可作业     */
    CanFulfill  *bool `json:"can_fulfill,omitempty" `

}

func (s *AlibabaTclsAelophyMerchantChannelOrderPrecheckPreCheckProductResponse) SetSkuCode(v string) *AlibabaTclsAelophyMerchantChannelOrderPrecheckPreCheckProductResponse {
    s.SkuCode = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantChannelOrderPrecheckPreCheckProductResponse) SetCanFulfill(v bool) *AlibabaTclsAelophyMerchantChannelOrderPrecheckPreCheckProductResponse {
    s.CanFulfill = &v
    return s
}
